### Method

# Adw ViewStackPageset_title

#### Declaration [src]

    void
    adw_view_stack_page_set_title (
      AdwViewStackPage* self,
      const char* title
    )

#### Description [src]

Sets the page title.

Sets property | `Adw.ViewStackPage:title`

#### Parameters

`title`

  Type: `const char*`

  The page title.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.